<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wrHXMG_8Ee2zxv-8u0MlEA" id="_wrGwIW_8Ee2zxv-8u0MlEA" label="Starts_with_blank" purpose="detect data starting with blank characters" description="matches: '  aa'&#xA;does not match: 'aa'" version="0.1" statusCode="Draft" item="_wrHXMm_8Ee2zxv-8u0MlEA" displayName="Starts with blank">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wrHXMW_8Ee2zxv-8u0MlEA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wrHXMm_8Ee2zxv-8u0MlEA" property="_wrHXMG_8Ee2zxv-8u0MlEA" state="_wrHXMW_8Ee2zxv-8u0MlEA" filename="Starts_with_blank_0.1.pattern">
    <pattern href="Starts_with_blank_0.1.pattern#_18GtIIyaEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
